<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportContentCard4 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_content_card', function($table)
        {
            $table->string('type')->default('card_item');
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_content_card', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
